{
  "paths": [
    {
      "_path": "bin/anaconda-navigator",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "954a9da97755fe485da7ead6666309997efb65ac8d96e17a26cf0ba5e9de5bc6",
      "size_in_bytes": 177
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator-1.4.3-py3.6.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "d49c2163a65d0a760f9e9877af1eceb6d9db3a8020a121a66c0f21a363ea4913",
      "size_in_bytes": 215
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator-1.4.3-py3.6.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "b78373357f7709676bdc44655120925c06b47a6c7d1a581f9d916d9403ac3dbe",
      "size_in_bytes": 10391
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator-1.4.3-py3.6.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator-1.4.3-py3.6.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "b8e1bbcd37a2bae4ab2107718e311f3979cfdbd1566924f7ca183612679feab7",
      "size_in_bytes": 69
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator-1.4.3-py3.6.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "d35d5937e98363045abdc3211df2f2d2ee68475ff04aa2ad4911f48e4123b075",
      "size_in_bytes": 19
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/__init__.py",
      "path_type": "hardlink",
      "sha256": "8c0d6b1d6cee8516d6ea50ba32f2e058e6f6af1faa3773cdfc269480258dd5f2",
      "size_in_bytes": 424
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ab3191bbf031358b232d9bb5623780186ddab9c03635157f0acd7d71046b98cb",
      "size_in_bytes": 274
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/api/__init__.py",
      "path_type": "hardlink",
      "sha256": "d288e560718d081bf5902621cb63a02610da43983f8a7d3660e6ea9e951e0384",
      "size_in_bytes": 393
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/api/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ef04dc08664ca3e6c5e836927b6be847b194319642fec9240389f82c18999a1b",
      "size_in_bytes": 218
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/api/__pycache__/anaconda_api.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4cb8fe4b5285beffe8851eaaaa4a89a1152f7169451fea8ab31e12605ea84b26",
      "size_in_bytes": 20123
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/api/__pycache__/client_api.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "97f748a3f36b5daea85087fcd44bbe52e70113f669dd8c1c465c32a16c9c58ce",
      "size_in_bytes": 16710
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/api/__pycache__/conda_api.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a85489f19711118033a28bf4d6cfcff1b44ed3420af0d0c4f2ad8b8632c08078",
      "size_in_bytes": 30246
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/api/__pycache__/download_api.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e101732a63ddf73c35f6b147321aa29e4268d03488b2f510014ff905cbb8270d",
      "size_in_bytes": 10707
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/api/anaconda_api.py",
      "path_type": "hardlink",
      "sha256": "d73474bcbe1e2ee38274d4152f858070d1eac5b6f0309a948246a2e6e2f094f3",
      "size_in_bytes": 26943
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/api/client_api.py",
      "path_type": "hardlink",
      "sha256": "35272d1b14a3b114575b5f632d54281ac388ebb72f4408ba3a8a77ae710c1bc1",
      "size_in_bytes": 22702
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/api/conda_api.py",
      "path_type": "hardlink",
      "sha256": "1d04987c7e32726227e4fa47bb1e8bdc1e2a451ef06d79c4c38de6bdf9641a04",
      "size_in_bytes": 42837
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/api/download_api.py",
      "path_type": "hardlink",
      "sha256": "0666abf3c8330587ba380ad018f155837b2fc2c53cb2df717b93bf52744c8511",
      "size_in_bytes": 14294
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/api/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "4c16e451544299e3eb6b33f1977bbafea14e4f53fd0e66977fef9a10ace614b6",
      "size_in_bytes": 346
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/api/tests/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b2ad8b034660dfcce7085376cf5021a3ef2485a5924e3aa39ef80f80cdd8e0ed",
      "size_in_bytes": 173
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/api/tests/__pycache__/test_client_api.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a8c938fba7ad425c53b1039a5cfe82155f3d72ea3247bc2c7d8b4b85910838ea",
      "size_in_bytes": 740
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/api/tests/__pycache__/test_conda_api.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "134c5e8330b6258cf72f4a26720d52afbcd1950a52fbd448c7c053da2f671738",
      "size_in_bytes": 1888
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/api/tests/test_client_api.py",
      "path_type": "hardlink",
      "sha256": "2711e93fbdff75f94f540bcffaf155afab3d202148a8dd3c4092d33cf4fd1aca",
      "size_in_bytes": 1187
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/api/tests/test_conda_api.py",
      "path_type": "hardlink",
      "sha256": "8deeef464feaca1e8a4ef0ed80c8a9913efddf57e0bdb077ccdd7b06b6083d23",
      "size_in_bytes": 1797
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/app/__init__.py",
      "path_type": "hardlink",
      "sha256": "d5f40429b7184614f0afca165f99d66bf396706fd6a82e40d06f47092940506e",
      "size_in_bytes": 361
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/app/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1dbd7f77ab1755b0022f5c803c33897de891834755e587590086a30a1aad6542",
      "size_in_bytes": 186
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/app/__pycache__/cli.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "675d3647f685088098dfc51d6ae92eefa196403160795d881b923524fc2decfe",
      "size_in_bytes": 887
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/app/__pycache__/main.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "126d9115b2fd5afbeedea67d6f095deaf86c0d08023686bc1328bda634284fa8",
      "size_in_bytes": 1186
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/app/__pycache__/start.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1c0be21e80fe93f7f8eab3b125c8be378e413e90299c61bad079246e02e4c8dd",
      "size_in_bytes": 2621
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/app/cli.py",
      "path_type": "hardlink",
      "sha256": "466968c1f9508ac6c2220ecfa08b7cf6d460c35d074fde44564c8e0f19df5726",
      "size_in_bytes": 1399
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/app/icons/Icon1024.png",
      "path_type": "hardlink",
      "sha256": "9c944ec65223992bc70b1bdccdce81b72bc90867c808a44f581938ddf775119d",
      "size_in_bytes": 51398
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/app/icons/MyIcon.icns",
      "path_type": "hardlink",
      "sha256": "b6ff37af06508e137500b5c66a54e4190a6ddaccf5ab7cc2e926efddc566b911",
      "size_in_bytes": 236788
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/app/icons/__init__.py",
      "path_type": "hardlink",
      "sha256": "1eec8435ef50caf599e45a4f78b69f70325f504c38f2b0ab488573a92068fc3e",
      "size_in_bytes": 354
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/app/icons/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "34991786802ffc9b8e34c13081e8bd7bdd325f127a0a6d2ccbaa312b16a2fcd5",
      "size_in_bytes": 185
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/app/main.py",
      "path_type": "hardlink",
      "sha256": "22982743c3ec95a8b4214d7053ff0881d7779a5e9b3ae70cc1cfa9c3cee9419e",
      "size_in_bytes": 1638
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/app/start.py",
      "path_type": "hardlink",
      "sha256": "f386091dc57db4c89c44e29034ec6c3111adde4a1070fcdad215342598bfb756",
      "size_in_bytes": 2799
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/config/__init__.py",
      "path_type": "hardlink",
      "sha256": "ce7d3cbc1df53281889f51b63d8d53fc232f830a4eedb19f18400fe385bfbc5f",
      "size_in_bytes": 2028
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/config/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "01faa29ca928d6c58d8fe43f5f2a921c2cd7133a604339c6edb51c32fc0d5e25",
      "size_in_bytes": 1536
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/config/__pycache__/base.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "aaabf4e5a162c958db5c0f9c3e349788712ebc536c2d390acc99b0841d9a9223",
      "size_in_bytes": 1080
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/config/__pycache__/main.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b0dca82d5489001a104509212f13dfbf8954d9907f6d2414c0bc58f6f9cf9036",
      "size_in_bytes": 850
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/config/__pycache__/user.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b38642ad5f9a0e5589f5db712080f752bb262186583f568d12c6e9d298e2c4d6",
      "size_in_bytes": 12383
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/config/base.py",
      "path_type": "hardlink",
      "sha256": "93eb5b734a316e7f7e820acec8d3f188603b942678c4b083bd4f992572e00719",
      "size_in_bytes": 1817
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/config/main.py",
      "path_type": "hardlink",
      "sha256": "a914379ba7287fe56f85047cb0b997a82b3ba99a94a81dc39ddf86244d06e03e",
      "size_in_bytes": 2247
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/config/user.py",
      "path_type": "hardlink",
      "sha256": "f7be186537a06aefb019550df04d132b553e7a19acbadc853d2bb86dface840e",
      "size_in_bytes": 16433
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/external/UniversalAnalytics/HTTPLog.py",
      "path_type": "hardlink",
      "sha256": "cb443dde3049e32e07338aab295b36879cdfc061a7689211921ea6b00744c6c9",
      "size_in_bytes": 4549
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/external/UniversalAnalytics/Tracker.py",
      "path_type": "hardlink",
      "sha256": "a697773d5af651d4b73d99f5ca298421c925202bc7c19e6e4ad860f2f32149de",
      "size_in_bytes": 20841
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/external/UniversalAnalytics/__init__.py",
      "path_type": "hardlink",
      "sha256": "7ecf053cccc804298a487585fe2e26e97a13fdc81e2ef7b67c6acff524890965",
      "size_in_bytes": 515
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/external/UniversalAnalytics/__pycache__/HTTPLog.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f7938c4d4bfa404ad2156bfbe7fe048242f725ec73adbb5df05e1fa1683be546",
      "size_in_bytes": 4458
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/external/UniversalAnalytics/__pycache__/Tracker.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4011aab640bcff580127b5a4cff4aed937ecb7e532ce56428ecaefa193daf9d6",
      "size_in_bytes": 15821
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/external/UniversalAnalytics/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9f35ab9c5fa5c51badfdba612135d75d0a563a3a6b9c0cba835c7ef5e45b3cfb",
      "size_in_bytes": 213
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/external/UniversalAnalytics/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "3491fd95b92de877514e0362bb87eb80c56a4afe3031222804b2fe0ba2b93b79",
      "size_in_bytes": 521
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/external/UniversalAnalytics/tests/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9b31214d0c34c1ec857f4c9ea2c4f72d149b0f9e526a8559fc408c661e8f718b",
      "size_in_bytes": 225
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/external/__init__.py",
      "path_type": "hardlink",
      "sha256": "a21df2111cd503a37d0d1ae4369f9c62ba1889da3f9c9b490bfa43edab945818",
      "size_in_bytes": 388
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/external/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e6375709c53728f1a686d42287d4c42ea37d701adc9d49b256309f6a4e32dec0",
      "size_in_bytes": 218
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/__init__.py",
      "path_type": "hardlink",
      "sha256": "60ee77ed9f646fa829149a531066deaebb013a6cdba49d61d6b9b36c9816ab4d",
      "size_in_bytes": 394
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "296e35cdda8f935a1a5535f7854ebc74107c445c1513e910eb7ad4e59ccd85f6",
      "size_in_bytes": 222
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/content/__init__.py",
      "path_type": "hardlink",
      "sha256": "62cf474401866db317cd9c7b64ee81a9d2b6ce286efe9f7e14c210e4d7c011b9",
      "size_in_bytes": 844
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/content/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4187eadcb603a966211f4550b27ae9ea3136927039491db92f940a4b34f6d4e2",
      "size_in_bytes": 686
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/content/links.json",
      "path_type": "hardlink",
      "sha256": "ef74efbcc06573a559ecc82170f8c8e4d9dc26ddbe58488238c957037a24af80",
      "size_in_bytes": 11984
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/css/__init__.py",
      "path_type": "hardlink",
      "sha256": "f6ce45c7276325c59c52820eee1d9203729b50f8ba7e5aaab463a1da3b839136",
      "size_in_bytes": 673
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/css/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "27ec5cffcd58f0bcf946be2ac34c7b381f27ddeb5041411dd124d6a3a0d5518a",
      "size_in_bytes": 517
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/css/styles.css",
      "path_type": "hardlink",
      "sha256": "f34696bc7323cffbcd527cb934ab27530f3d216b08dc53c8791f0c627817052f",
      "size_in_bytes": 41094
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/css/styles.scss",
      "path_type": "hardlink",
      "sha256": "d0518d7492fce0c5273050ae3f13abd90eb80aa7f9f5a90c5870dc7fc6debdf7",
      "size_in_bytes": 39809
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/fonts/Ubuntu-B.ttf",
      "path_type": "hardlink",
      "sha256": "c90e629e932f768909bdce1481ccd259d8aff1490a4bc1cf94d5413492317336",
      "size_in_bytes": 333612
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/fonts/Ubuntu-BI.ttf",
      "path_type": "hardlink",
      "sha256": "2c33de34d51065a5e56bae5e1c7c13cd128268b26569838a38db038e6ac9723d",
      "size_in_bytes": 356980
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/fonts/Ubuntu-C.ttf",
      "path_type": "hardlink",
      "sha256": "6c1f68d2e85832feae9ea30d2a6c0ea71ea623e8ea342bf00a414f6493ccf720",
      "size_in_bytes": 350444
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/fonts/Ubuntu-L.ttf",
      "path_type": "hardlink",
      "sha256": "b7ec9b9f7cf293ecbc832e998ca4a802adeceb77c661c43ebd23eba1adc3e584",
      "size_in_bytes": 415552
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/fonts/Ubuntu-LI.ttf",
      "path_type": "hardlink",
      "sha256": "c5c2d884000930242b3052dd13f3bd250fe53e85b6f75046a53e92dd3de2b51c",
      "size_in_bytes": 409608
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/fonts/Ubuntu-M.ttf",
      "path_type": "hardlink",
      "sha256": "e801a0867295367000c6dd3c337622ae4aaff85786ddbfbdb985ce774fe3cd62",
      "size_in_bytes": 341324
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/fonts/Ubuntu-MI.ttf",
      "path_type": "hardlink",
      "sha256": "810029281da01d548a914899ec643c4ae54ee9a165dfcf731f1aa8551b226350",
      "size_in_bytes": 366992
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/fonts/Ubuntu-R.ttf",
      "path_type": "hardlink",
      "sha256": "52c1afa489ae7bfd893af6cdd9f1af258005703600449e70d338caabcff507e5",
      "size_in_bytes": 353824
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/fonts/Ubuntu-RI.ttf",
      "path_type": "hardlink",
      "sha256": "0626647f11d9c911f934715d1060b590744887224601abaeb22ac8f582b57118",
      "size_in_bytes": 386440
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/fonts/UbuntuMono-B.ttf",
      "path_type": "hardlink",
      "sha256": "11f15c3a6bbd998a8695fdefb3475931c3789aa035d7546f2efe78e83b352f6b",
      "size_in_bytes": 191400
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/fonts/UbuntuMono-BI.ttf",
      "path_type": "hardlink",
      "sha256": "bd255784bb87b5c41513a12a86f0f9cf061bce4e8256d3bfe7234611002e8f48",
      "size_in_bytes": 216208
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/fonts/UbuntuMono-R.ttf",
      "path_type": "hardlink",
      "sha256": "b35dd9d2131d5d83a9b87fe9ad22c6288fa3d17688d43302c14da29812417d63",
      "size_in_bytes": 205748
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/fonts/UbuntuMono-RI.ttf",
      "path_type": "hardlink",
      "sha256": "960b2bc286c2ff7d49073303858c65e1fc9013c17a971b61123b02c39454ef75",
      "size_in_bytes": 210216
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/fonts/__init__.py",
      "path_type": "hardlink",
      "sha256": "677a20de1648be034f9875674d4b70fd208863ad8d6f8b76b910b5b41ac72a85",
      "size_in_bytes": 784
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/fonts/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "82533fa86a3d80cf95cacb6b8ab652629858986b5b1bb982f8cca4b8164f994c",
      "size_in_bytes": 669
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/__init__.py",
      "path_type": "hardlink",
      "sha256": "b00b9c9972845ddea4b904d7370af165e5e359232bc43a5c08b256fe93928c2d",
      "size_in_bytes": 4332
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f306af8277be1c787890ace5364b0cad52382e7cfff61a1c4bffc017cd99aac9",
      "size_in_bytes": 3202
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/anaconda-icon-1024x1024.png",
      "path_type": "hardlink",
      "sha256": "9c944ec65223992bc70b1bdccdce81b72bc90867c808a44f581938ddf775119d",
      "size_in_bytes": 51398
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/anaconda-icon-128x128.png",
      "path_type": "hardlink",
      "sha256": "1b600fd0d12461910b55d02c326ffa46386342b759a7b24ba176f21eb8aa05e2",
      "size_in_bytes": 4212
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/anaconda-icon-16x16.png",
      "path_type": "hardlink",
      "sha256": "b9e05c05380533d2dd9bbbe9a0d3432590a0023bfaf69bb9c52b18e9749e7da7",
      "size_in_bytes": 850
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/anaconda-icon-24x24.png",
      "path_type": "hardlink",
      "sha256": "3511bc6e90d826a4c4d90a183438438c3842a28571910e9a81d0dccf69fd6cdf",
      "size_in_bytes": 1178
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/anaconda-icon-256x256.png",
      "path_type": "hardlink",
      "sha256": "0f455df3cd9641473f3901bcd333ba5df6f7cf0036b26ac61c1caaeae4b4180c",
      "size_in_bytes": 13212
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/anaconda-icon-32x32.png",
      "path_type": "hardlink",
      "sha256": "064c2046d5b43b28093a16bde52b6583e76f6b5541bb94ea702d593d894086e3",
      "size_in_bytes": 1478
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/anaconda-icon-48x48.png",
      "path_type": "hardlink",
      "sha256": "ff959f3101e07081427925be46ad0273b615779a10471125cd8b45d184833b94",
      "size_in_bytes": 1947
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/anaconda-icon-512x512.png",
      "path_type": "hardlink",
      "sha256": "62b25c93843b8e07945c509d03d4be872a8ba2611a6909ccffd9e70eeed8fa20",
      "size_in_bytes": 28193
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/anaconda-icon-64x64.png",
      "path_type": "hardlink",
      "sha256": "852a09d0cee79b845d60a2b2f830ff981642e1d6aad7ffef5e1cf92449964197",
      "size_in_bytes": 2479
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/anaconda-icon-75x75.png",
      "path_type": "hardlink",
      "sha256": "d36b1b7bb0b5e806fe0078a41a5b8571ec002ac449ed9ef3fb09c990cccfc22e",
      "size_in_bytes": 2781
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/anaconda-icon-large-1.png",
      "path_type": "hardlink",
      "sha256": "8d98a4b143d594671c8391e4e2ef04a931968aa4ffe05e39eaeb2d3f38c8398b",
      "size_in_bytes": 51429
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/anaconda-navigator-logo.png",
      "path_type": "hardlink",
      "sha256": "42c0ed593eceeb32d14f7cb4a1817fc0036eb0208202d1905194adba140478dd",
      "size_in_bytes": 19695
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/anaconda-navigator-logo.svg",
      "path_type": "hardlink",
      "sha256": "ccc7360ad01dfd27b34ce7c6e487038861750733e1def1395b380e62957b3435",
      "size_in_bytes": 8340
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/anaconda.png",
      "path_type": "hardlink",
      "sha256": "ff959f3101e07081427925be46ad0273b615779a10471125cd8b45d184833b94",
      "size_in_bytes": 1947
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/conda-manager-spacer.svg",
      "path_type": "hardlink",
      "sha256": "f53bbf18acf848ce1807eec9f92ef49cdb090718bd682e582eff15db8c86d26f",
      "size_in_bytes": 446
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/default-content-copy.png",
      "path_type": "hardlink",
      "sha256": "d95afd178e2723f92bacf244d5ead2ad7717b81f333d129feafc73665f54e636",
      "size_in_bytes": 45256
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/default-content.png",
      "path_type": "hardlink",
      "sha256": "8108bb62229cce9ff4b7d313a1852a80cbc4a401878fead78a2330d5599237c8",
      "size_in_bytes": 13946
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/glueviz-icon-1024x1024.png",
      "path_type": "hardlink",
      "sha256": "01be95f430cd28ba5dd3fed353bd3f768109fd1edbc9d1cb21d5c23cc04a83ab",
      "size_in_bytes": 8643
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icon-import.svg",
      "path_type": "hardlink",
      "sha256": "d9d09937ec51a84ed42431fe9f6291374ac11be4a1f9986464dcbe06551e61ed",
      "size_in_bytes": 137
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/arrow-left.svg",
      "path_type": "hardlink",
      "sha256": "feea1a522a9bc7e0fe0910fcbe333fc6baa5b1e32e898d8e4ee66fd1ccc832d8",
      "size_in_bytes": 398
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/arrow-right.svg",
      "path_type": "hardlink",
      "sha256": "e0228ad085e15664ee4fe378507147894c426c6212ebe0d416292ee9d4ab9302",
      "size_in_bytes": 396
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/check-active.svg",
      "path_type": "hardlink",
      "sha256": "b5e6cb5ed8a4ca2d8c1d477b2e1543403699e253c774f38f2ab84d812e602a7d",
      "size_in_bytes": 419
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/check-box-active.svg",
      "path_type": "hardlink",
      "sha256": "4dbb1388614f9caf0188d26cd6db6e827fd221fec654bc2f8577222a756d970b",
      "size_in_bytes": 666
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/check-box-blank.svg",
      "path_type": "hardlink",
      "sha256": "83e1a6700118253ea7045827fbc633ad3481e2b878b8f57ed431546b19618dab",
      "size_in_bytes": 551
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/check-box-checked-active.svg",
      "path_type": "hardlink",
      "sha256": "58a8e31cd8534a975c63ced53fa09fb9d4f4be843dbb603925f9aa51ffe881cb",
      "size_in_bytes": 601
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/check-box-checked-disabled.svg",
      "path_type": "hardlink",
      "sha256": "37920b5eeca6f2153e2eda67242d86d4b9dab3b9ca4b2ef1af3a72f174ddab77",
      "size_in_bytes": 644
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/check-box-checked.svg",
      "path_type": "hardlink",
      "sha256": "49889ec36e09a6a65328b1cf396fa9676b13e047eb2cb7a55874bc32e7d0c731",
      "size_in_bytes": 573
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/check-box-disabled.svg",
      "path_type": "hardlink",
      "sha256": "1f7abaccfed3ca36dcc05cee996701db205735fefb1a38a1f4c7ad6bc9968e60",
      "size_in_bytes": 622
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/check-box.svg",
      "path_type": "hardlink",
      "sha256": "83e1a6700118253ea7045827fbc633ad3481e2b878b8f57ed431546b19618dab",
      "size_in_bytes": 551
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/check.svg",
      "path_type": "hardlink",
      "sha256": "3a2c559d45a9c3dc69c6fd7f4349563ead85723c949528e6e9c9be264f5a19e0",
      "size_in_bytes": 404
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/close-active.svg",
      "path_type": "hardlink",
      "sha256": "677125f2b8805ea672b7e497e11b5b971dd98d3d237b74c675c3eab26c13f201",
      "size_in_bytes": 565
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/close.svg",
      "path_type": "hardlink",
      "sha256": "8b871998aaa9b015f870d9336d281a6e83559e840b8278be8f9e10fb3cca285f",
      "size_in_bytes": 485
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/community-active.svg",
      "path_type": "hardlink",
      "sha256": "6f28905ec1817b0a95b1f85d85ae630b0711a536556e79d83e8d156aee7dd6a7",
      "size_in_bytes": 714
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/community.svg",
      "path_type": "hardlink",
      "sha256": "b24da6bf79e62dc5d5fc8ed4a1b68246104f8da88e0d2c133bfde8d32aaf10c3",
      "size_in_bytes": 721
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/delete-active.svg",
      "path_type": "hardlink",
      "sha256": "d927e0fe7bc14e74f855afa4ea03454291a7e84a597ad1d8364a95ee3cb3fc2e",
      "size_in_bytes": 544
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/delete-forever-active.svg",
      "path_type": "hardlink",
      "sha256": "76380c5d54e5c0c00304d4481c2d21aaa5dcafaae23d5d7aa8b7f2a203de3efb",
      "size_in_bytes": 662
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/delete-forever.svg",
      "path_type": "hardlink",
      "sha256": "ac91ef4cea4b976e6f3c804f23eef4607ac142819997ff6b7f52939f6a7a361c",
      "size_in_bytes": 641
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/delete.svg",
      "path_type": "hardlink",
      "sha256": "64b8aab7ff477a5ccc7bdc8f4f12f6849dac8870257c9cf12057df472d40edbf",
      "size_in_bytes": 507
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/env-active.svg",
      "path_type": "hardlink",
      "sha256": "b1fd538a30d2417b21ccd1053397ae2b917c568671b9de0ba7d807beaca1e7c1",
      "size_in_bytes": 568
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/env-add-active.svg",
      "path_type": "hardlink",
      "sha256": "20087a529910f32f4c8df796bfa4ab08719e7ebc890e2d18f2b92924d0498d9f",
      "size_in_bytes": 604
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/env-add.svg",
      "path_type": "hardlink",
      "sha256": "3597762869635e92ff1439a9348f3667462299a1c5dcaa7255277c6c8b1e8a57",
      "size_in_bytes": 600
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/env-clone-active.svg",
      "path_type": "hardlink",
      "sha256": "c4a883c34bc36a945ffa36e322913210f0d9136edba3de1157734a3f702cbddc",
      "size_in_bytes": 578
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/env-clone.svg",
      "path_type": "hardlink",
      "sha256": "803b0f6bc30240cffc5f7cf5da39130f0fc3da95f1060fb1a65c836e64fc45bf",
      "size_in_bytes": 512
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/env-import-active.svg",
      "path_type": "hardlink",
      "sha256": "693a88a18ba354e2aa744e2182af5d2467764734b98dd503f393d06d988c5043",
      "size_in_bytes": 600
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/env-import.svg",
      "path_type": "hardlink",
      "sha256": "efb9b738979ce680b8408c1183576fb7b05fa8e235ba1a96dac3f31ed320bd4f",
      "size_in_bytes": 701
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/env.svg",
      "path_type": "hardlink",
      "sha256": "1ee93b6cd2afc96ec06c009a0849e88dcec5ba94b69bc8e8d57186e38cdb5420",
      "size_in_bytes": 536
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/facebook.svg",
      "path_type": "hardlink",
      "sha256": "42ea58ad2def4e93bc6b7edf2f34268c6c973cd875bc8fe1692744455652322f",
      "size_in_bytes": 1534
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/github-active.svg",
      "path_type": "hardlink",
      "sha256": "20702cfdc216aa29f59aea192407e263cc11035b3b30ba14db1e81d5c02733fd",
      "size_in_bytes": 7473
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/github.svg",
      "path_type": "hardlink",
      "sha256": "b563471eb988ff78ccf129c8364b8e583c4ac31b50740ae2131b122487795107",
      "size_in_bytes": 7458
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/home-active.svg",
      "path_type": "hardlink",
      "sha256": "d4f70ab99d730b89de6b0336190a950b7a863698d34375702ab66d9e99e4ca02",
      "size_in_bytes": 508
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/home.svg",
      "path_type": "hardlink",
      "sha256": "cb03b9498f9d92afce83046e7ca92b4c38711760d38d9b6623dda102ea085a5b",
      "size_in_bytes": 413
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/info-active.svg",
      "path_type": "hardlink",
      "sha256": "9ae0c009c223cb570b6848eb6a29ddc92ec1a8d9936e86c587b922f1b9207999",
      "size_in_bytes": 910
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/info-green-active.svg",
      "path_type": "hardlink",
      "sha256": "0714efcd89969145ca1fde9b10dda3b270dbd1af2453a4a3c8200a92a6b92b34",
      "size_in_bytes": 913
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/info-green.svg",
      "path_type": "hardlink",
      "sha256": "82da07b161f19a0ccac079ebcbf4e1db4c1a7d14e7033dc2a85c1313abba3f36",
      "size_in_bytes": 913
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/info-outline.svg",
      "path_type": "hardlink",
      "sha256": "d351c2e9cd61ae6b283742b48be548dfcb71f51a5e3ec0b49330d62ad8815d2c",
      "size_in_bytes": 638
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/info.svg",
      "path_type": "hardlink",
      "sha256": "e232abec15581bbd0043c1f7f0c34088ee612b5ca3c56c5374d6e65e5f6fa388",
      "size_in_bytes": 844
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/install-app.svg",
      "path_type": "hardlink",
      "sha256": "6b5ce180fb7e16adac36560376c0810118460cf7e325f98b183bdac49a14d01a",
      "size_in_bytes": 430
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/launch-app.svg",
      "path_type": "hardlink",
      "sha256": "0e096f28f77e09c53d3a02254a48f30eb00ddb5b634a1a0263d3118040a7a7ae",
      "size_in_bytes": 605
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/learning-active.svg",
      "path_type": "hardlink",
      "sha256": "18db738526b3e74c3cff6635b490d52a4493a90399a9324a571c8e53e30e92e6",
      "size_in_bytes": 569
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/learning.svg",
      "path_type": "hardlink",
      "sha256": "ed7ad280ff8f214b638398581d3852842daf0caa1af15f82404790289f87be6c",
      "size_in_bytes": 614
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/mark-downgrade.svg",
      "path_type": "hardlink",
      "sha256": "f70d6fe9668f9cde205c0f4a1c021e0243d1adc4e61123afe6d74e11fa8ea7b5",
      "size_in_bytes": 599
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/mark-install.svg",
      "path_type": "hardlink",
      "sha256": "f493e2343dd3fce235bb303848f2aeb8e78d4c9e447b34fd8c990534a4358985",
      "size_in_bytes": 707
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/mark-remove.svg",
      "path_type": "hardlink",
      "sha256": "bfcce5a858cc71459e12eb627487b087c8e567aedd84b3e07308948e9664f70c",
      "size_in_bytes": 702
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/mark-upgrade.svg",
      "path_type": "hardlink",
      "sha256": "755512ce35af630a64e0117a9b52ce25a4652099975d4916d246047d7aeadb39",
      "size_in_bytes": 595
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/open-active.svg",
      "path_type": "hardlink",
      "sha256": "eb9a3aec1876ebe089b392bb42100ba91cae65c93b9cda0c9947293f8e31a2a8",
      "size_in_bytes": 590
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/open.svg",
      "path_type": "hardlink",
      "sha256": "e1924100f9e922057d5a79f2c565609c1da023cc0fe50904ddc14332e3b197c5",
      "size_in_bytes": 518
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/play-arrow-active.svg",
      "path_type": "hardlink",
      "sha256": "ea649e255f6afe6b612ae19f6ebb93bdcf548111eb9b8b8db35f0f750fdbd4ce",
      "size_in_bytes": 481
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/play-arrow.svg",
      "path_type": "hardlink",
      "sha256": "8cd2d4d6afb2335cc911d12e7f2eb36905efb91725435b4bf2ce07541a2d5a2e",
      "size_in_bytes": 385
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/play-circle-filled-active.svg",
      "path_type": "hardlink",
      "sha256": "52c64451906826f59969ec77989e6f1c5c081c5691fdb4839399565e011de964",
      "size_in_bytes": 548
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/play-circle-filled.svg",
      "path_type": "hardlink",
      "sha256": "47afa2b39eb8a5b28d01e8c62527f340b433725aee784f8be1a974ec3725b574",
      "size_in_bytes": 479
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/remove.svg",
      "path_type": "hardlink",
      "sha256": "c8f3ffa195b1972555da664a7d86ca54460ccf51b3e8239413d3d6322638edb6",
      "size_in_bytes": 696
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/report.svg",
      "path_type": "hardlink",
      "sha256": "caa2dd2355e56e78ccd79a6ca3fdeb46a767259e891fae4b025b40030fc01445",
      "size_in_bytes": 556
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/search.svg",
      "path_type": "hardlink",
      "sha256": "41100b45d55e553949dad4d9bf823c9d63c2d07d99b643083df4ef84e412f8fb",
      "size_in_bytes": 667
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/settings-disabled.svg",
      "path_type": "hardlink",
      "sha256": "1c494d49637ae6a56d2f2a487d23a2178b625bf86151014a2ddfae36bb04aff8",
      "size_in_bytes": 1432
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/settings.svg",
      "path_type": "hardlink",
      "sha256": "907dedef6006e17fd5d4e1c8302571cf4fdc2dd984936cca1a85d3fe295ff1e9",
      "size_in_bytes": 1381
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/sort-asc.svg",
      "path_type": "hardlink",
      "sha256": "8cf083c31f75cce0f91a23eb00141b22cd4d4deac3c4d1b5ec1d9060a09e8d8e",
      "size_in_bytes": 400
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/sort-desc.svg",
      "path_type": "hardlink",
      "sha256": "30e2cc2d85afdc90f9c577ebc5845cc0fd9581dfa8f94a4cd63264b985918787",
      "size_in_bytes": 396
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/twitter-active.svg",
      "path_type": "hardlink",
      "sha256": "d6469869a385516b6c2e03ee30cd4d8898b447062e8b6c624df7b0e24d469343",
      "size_in_bytes": 944
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/twitter.svg",
      "path_type": "hardlink",
      "sha256": "a449b44d52bcff810bf79cfb3459e72a6e3c09b98793a11a8f0a4124a78f6175",
      "size_in_bytes": 879
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/update-app-active.svg",
      "path_type": "hardlink",
      "sha256": "c675bb26e0c97c52a279271aa5816c38d248a89ef32ec3a388451d6223d88960",
      "size_in_bytes": 511
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/update-app.svg",
      "path_type": "hardlink",
      "sha256": "d6e5c5da20aee5dd653c3584ed9d7557a3747159680b70d8e3c9b7aff2cfb181",
      "size_in_bytes": 428
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/update_app.svg",
      "path_type": "hardlink",
      "sha256": "d6e5c5da20aee5dd653c3584ed9d7557a3747159680b70d8e3c9b7aff2cfb181",
      "size_in_bytes": 428
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/warning-active.svg",
      "path_type": "hardlink",
      "sha256": "719f3c63d8c571a4db15427be860eb95de072cb51ab9fd169a721b8d7c992a94",
      "size_in_bytes": 571
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/youtube-active.svg",
      "path_type": "hardlink",
      "sha256": "d173a3c0a345b572db48a6b7a576e26a5d65b7e21c2e298b1edda44add80667f",
      "size_in_bytes": 3611
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/icons/youtube.svg",
      "path_type": "hardlink",
      "sha256": "dae30ebe5b91dab8069311e7b2882338c9540e54b22eb43c5e274ee3f5900f7c",
      "size_in_bytes": 3595
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/ipython-notebook-icon-1024x1024.png",
      "path_type": "hardlink",
      "sha256": "711042829f3540035dfc3fe149fa7b79bbe08fc2ae96c8761265ffe81ee8f174",
      "size_in_bytes": 103257
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/ipython-qtconsole-icon-1024x1024.png",
      "path_type": "hardlink",
      "sha256": "aca709b662766d275811d0951f1ae40f8a5553cb70ea814ba64bd31bf3b56620",
      "size_in_bytes": 87571
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/jupyter-icon-1024x1024.png",
      "path_type": "hardlink",
      "sha256": "7e8a19cf4059d95e9b1433f12610b24b2385133b7e4184e0e91521984970731e",
      "size_in_bytes": 49186
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/logos/anaconda.png",
      "path_type": "hardlink",
      "sha256": "fb59222900ee9dafd0d2896266b154724ef63d9b1d2ace8d477ad242e9df1cf2",
      "size_in_bytes": 33453
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/logos/blaze.png",
      "path_type": "hardlink",
      "sha256": "1c6da2142a7df8b93f74b715e17780ce13ca3ac959948f80150710127783b0cd",
      "size_in_bytes": 13037
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/logos/bokeh.png",
      "path_type": "hardlink",
      "sha256": "22f068e459e13046836b676a4498b4e8774e4006417a74f3c0582393ee6655eb",
      "size_in_bytes": 4072
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/logos/matplotlib.png",
      "path_type": "hardlink",
      "sha256": "a368c9ef16ad9a325c9ef5e860198914e7168c1da8ccd655593328aebd05eb8b",
      "size_in_bytes": 82682
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/logos/numba_dev_forum.png",
      "path_type": "hardlink",
      "sha256": "ea35ae6398e018656a89aa8ca414c684cea4f17d0be51124b1dc4abeac6ef3d8",
      "size_in_bytes": 59148
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/logos/numfocus.png",
      "path_type": "hardlink",
      "sha256": "c2312014cb87db35d71ef0226cba638af4a26393b3b8b21fa3122b1b5e6cb886",
      "size_in_bytes": 9325
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/logos/numpy.png",
      "path_type": "hardlink",
      "sha256": "d8481e93d305ba24b83fbb0a3c1bbf9be58fd8996e52a38650dde98f2d772b9b",
      "size_in_bytes": 66547
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/logos/pandas.png",
      "path_type": "hardlink",
      "sha256": "306d02c6ba18065552107a6a618547bd50e713f3c726d78c90f03b84311a50c8",
      "size_in_bytes": 22063
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/logos/planet_scipy.png",
      "path_type": "hardlink",
      "sha256": "71bc82d92be38a53ff2413b4e8ac0f58b61c2d4961b53defe532786ea010d43a",
      "size_in_bytes": 91689
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/logos/python.png",
      "path_type": "hardlink",
      "sha256": "a07f72a9e58c9aa928e72f313399c5fdf7cd533e1249a76e4572144f627c7509",
      "size_in_bytes": 19786
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/logos/python.svg",
      "path_type": "hardlink",
      "sha256": "47dda6bee7cddf2bfccb0dbeb30ef3e64ecd3f848d074f32757aecdc586a3fff",
      "size_in_bytes": 7965
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/logos/scipy.png",
      "path_type": "hardlink",
      "sha256": "75652582bbb123a2a2f3e5749d077447021607751ceba63d5902be663f475771",
      "size_in_bytes": 59499
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/logos/scipy2.png",
      "path_type": "hardlink",
      "sha256": "ec796b81351581a34102700e326de7a7990f4fcf908f873b3960c37cb4324412",
      "size_in_bytes": 6000
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/logos/stackoverflow.png",
      "path_type": "hardlink",
      "sha256": "8406d07fb1cf19473cbae668981c8a987969479f461b08c29b1c611887a6d20d",
      "size_in_bytes": 3445
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/orange-icon-1024x1024.png",
      "path_type": "hardlink",
      "sha256": "d5778ad56130383d05f4e6d85f1d4625e677565db761593a08a30fd22d839c8d",
      "size_in_bytes": 38370
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/python.png",
      "path_type": "hardlink",
      "sha256": "f5a8b594f898a17cf170efbb16487060f3fc035dd8f00400bdbcd3d9bb7e95a2",
      "size_in_bytes": 654
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/rodeo-icon-1024x1024.png",
      "path_type": "hardlink",
      "sha256": "358dc354d882b8687dfaae5b052520341c20f47a4da675f6ff40aeb506d8b390",
      "size_in_bytes": 104413
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/rodeo-icon-1024x1024.svg",
      "path_type": "hardlink",
      "sha256": "fb8c1d28667bfc69e8cb9cdca32d968fce7fe5571302d26e6839b468117ca038",
      "size_in_bytes": 34319
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/rstudio-icon.png",
      "path_type": "hardlink",
      "sha256": "b14d11376099fe27e3f355367aca779e985840ea36ec08235feca62c67bd53c3",
      "size_in_bytes": 152659
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/spacer.png",
      "path_type": "hardlink",
      "sha256": "afdc56d46b9863a24df9710fe41ff6c2516f6b90c3568770e5f6b1703213c16a",
      "size_in_bytes": 15483
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/spinner-16x16.gif",
      "path_type": "hardlink",
      "sha256": "10088d4d8464e64cc71492487170aed0741346d8ef74ec1862f3300d96899293",
      "size_in_bytes": 4166
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/spinner-32x32.gif",
      "path_type": "hardlink",
      "sha256": "2bcd07ab607d3a06a7624fc1cce20abe679ab238227ea78b27f68c28a1809da0",
      "size_in_bytes": 7298
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/spinner-green-16x16.gif",
      "path_type": "hardlink",
      "sha256": "d50c1e6dd7495c7a55f3635b71dea66e24fa79fa0ae955e8cea6cb9a437db8c1",
      "size_in_bytes": 6770
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/spinner-white-16x16.gif",
      "path_type": "hardlink",
      "sha256": "947b19e7d24e806f546e1128e2d53c2f8009d89a07839acaae8aa490bf1ea60f",
      "size_in_bytes": 6330
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/spyder-icon-1024x1024.png",
      "path_type": "hardlink",
      "sha256": "80c8c63be03118e8e188cf6ef48c35b49389b54959174b0d74913767138c198f",
      "size_in_bytes": 136988
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/veusz-icon-1024x1024.png",
      "path_type": "hardlink",
      "sha256": "4e4b1ca2b4938d3f0e85c834bc17dc25a2503aaef760b32f4b52ced60c0265a2",
      "size_in_bytes": 66426
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/static/images/veusz-icon-1024x1024.svg",
      "path_type": "hardlink",
      "sha256": "bce51608dec5de6ea2d27be755fa0d6ce03169519588379e691f240ea61d7581",
      "size_in_bytes": 34810
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "c79a198d6d7d3da78582aea0c78426e341441367da7101b45f15b1947f9d960f",
      "size_in_bytes": 3886
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/utils/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "013718b2cbdbee7b5f19fcd70685e814a6a1faee0c5792c78edf65e121496f8d",
      "size_in_bytes": 2894
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/utils/__pycache__/analytics.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "104ae5c579ba8da3a138f9cba3e6d1f6d3af565c89684b0839cba6186bcebb00",
      "size_in_bytes": 7779
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/utils/__pycache__/constants.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "817ccec1ab1351fd8a7679402ce7c7b6acc1da50c05cb75edc97c5b92e9d83fd",
      "size_in_bytes": 1562
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/utils/__pycache__/encoding.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1aeae4992c2104795fe8134e6e7e91f6c8deb12b64942ee0e31559d8f40e3e5e",
      "size_in_bytes": 1257
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/utils/__pycache__/findpip.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "cecc553a94e091ef12d538c0f33e46bc76db6a9b42ca04b026e18325080ed01a",
      "size_in_bytes": 832
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/utils/__pycache__/fixtures.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bd64e95e51916894c20c65bc0545a77fa222d14885e44af76d9edae5a85bdd58",
      "size_in_bytes": 2415
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/utils/__pycache__/launch.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "051205e5547ff06fda7bbf9cb55405109bca47dec3c8730efb1fc9d0f1f7c0c0",
      "size_in_bytes": 8458
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/utils/__pycache__/logs.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1acd59d5bafff571ae91c6a14dc6ba6078ef34e4a19ca7aa62a8d5858e898a1d",
      "size_in_bytes": 3846
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/utils/__pycache__/pretty_json.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a8298672ef04f216e2bbffd4e092e61ce3209cdc330a83a88386b4cf318b4afe",
      "size_in_bytes": 843
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/utils/__pycache__/py3compat.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "21d406b9a77bc5a89c0036c8a2a3805978762870aa0a8dbf4a75c3d4f47bb77e",
      "size_in_bytes": 6387
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/utils/__pycache__/qthelpers.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a1b0efae35d50b0754713b2dd0317eea11fce042df35384ac512ab20a3b26553",
      "size_in_bytes": 2561
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/utils/__pycache__/styles.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "75057b11d7ea7ce844764840f59943b52c33c97cd3c002b4f14efab213fbd675",
      "size_in_bytes": 3260
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/utils/analytics.py",
      "path_type": "hardlink",
      "sha256": "e9ff5dcef62c072ec8ba89fe5acf7217c16cd3654f3bdf9eb9ff869d40d56066",
      "size_in_bytes": 8805
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/utils/constants.py",
      "path_type": "hardlink",
      "sha256": "afc84c8cd8623dd97a3df7a68e693ec8299e0eb04dfa545ac2c31b826cf382b2",
      "size_in_bytes": 2001
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/utils/encoding.py",
      "path_type": "hardlink",
      "sha256": "e2c30402a72feae6d0e2b5ad48264e88647b17ef952f908ca18bb096fd31d8f3",
      "size_in_bytes": 1891
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/utils/findpip.py",
      "path_type": "hardlink",
      "sha256": "2242bb9dc76e278d82d18ff5d8920e04818a0adee4be116276563a475fe4fad9",
      "size_in_bytes": 1137
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/utils/fixtures.py",
      "path_type": "hardlink",
      "sha256": "5a9b6d1da89c137bc397aa4124fef570420f647a1f67f80d5ba7e9f218166fa8",
      "size_in_bytes": 2188
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/utils/launch.py",
      "path_type": "hardlink",
      "sha256": "90c1ed0e35f0d6f322aade0a4ad4751e72282c299a8cb10774932c9f5a54ddf6",
      "size_in_bytes": 11757
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/utils/logs.py",
      "path_type": "hardlink",
      "sha256": "75e067fe2447d20bb4fba989c2062480eea3f764bc757d97509aeb6604fd0666",
      "size_in_bytes": 5203
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/utils/pretty_json.py",
      "path_type": "hardlink",
      "sha256": "638701ca6c2ab8b4d3960c80bd1165376492a24301787b3746b3dcfa1fe53fde",
      "size_in_bytes": 1161
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/utils/py3compat.py",
      "path_type": "hardlink",
      "sha256": "01e8b69779665d5ca29173e98795b34c76d37fec4f5e9e7358cc25a6d2d3c20f",
      "size_in_bytes": 8313
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/utils/qthelpers.py",
      "path_type": "hardlink",
      "sha256": "01e4884918eed36a5175ab94bec425ae6a92dac001701f5c72af023406cef706",
      "size_in_bytes": 3619
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/utils/styles.py",
      "path_type": "hardlink",
      "sha256": "d3fd18bd3255cb55e7653846684feacd3e18c5fc3baa52fae60968f4d1ce8447",
      "size_in_bytes": 4156
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/__init__.py",
      "path_type": "hardlink",
      "sha256": "f34e3288dd7cfd13fb4d7b7576ee9a836ab8fa7ce3af02415885eae2de7a6b1d",
      "size_in_bytes": 12726
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d908ce898814cd53aa350d716207162fe32bbe57c988f875d29c4eb31b21ca09",
      "size_in_bytes": 15998
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/__pycache__/helperwidgets.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "84af198dfbf860ec3ab378c894f373adff2b1f27f013ebdebc1a52312441f4f9",
      "size_in_bytes": 4420
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/__pycache__/main_window.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "cf348658f5f1c1f37989006a82cab35defa4d386762d18d187d1a02a78a2ea2c",
      "size_in_bytes": 38082
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/__init__.py",
      "path_type": "hardlink",
      "sha256": "ce3d3b6b1720bd43fc05dab25a9e4a2206069ced6e6c05549b2082c089b22404",
      "size_in_bytes": 14968
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "991e36824c2d830d9629be80fac9a93e0204c1b756c5d45116748630dd916158",
      "size_in_bytes": 12961
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/__pycache__/about.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8226d6d64c068f12373bcf66237305c25f36764c7e90d2a339ae58178f8e548b",
      "size_in_bytes": 3356
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/__pycache__/channels.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3326b2392272134efd197b8bbb83c238c791f134d95b4c1ef19fe5a0d575329b",
      "size_in_bytes": 19575
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/__pycache__/environment.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b359b137bd3ca30adaee509729ced827b9f647c65aecee2a5524d782b438a680",
      "size_in_bytes": 10965
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/__pycache__/license.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bdee6103d4b7393250273195fcb51c4994f82eb9671a3cb05fa033c1c509d8a7",
      "size_in_bytes": 11605
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/__pycache__/logger.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8ea2f515e1cc31f63a53c11c9fbe279778a30e9de194f8205d32e29444b0fa21",
      "size_in_bytes": 6591
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/__pycache__/login.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f3b1813a9e9834f88f516929695370e66572a64554e511898a3143431b7b33ff",
      "size_in_bytes": 7845
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/__pycache__/preferences.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e58dc913da6a5a3ec2e0603dd394d677cbb76b5607d514a8a2c4e5aa77544826",
      "size_in_bytes": 10879
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/__pycache__/quit.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b5f5e74cc9f7b4376134c3e825fe19a69ec173414c53eeef0467f36d546e0f93",
      "size_in_bytes": 9127
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/__pycache__/splash.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b6ce930276ac075a3d3773f96c9352ab5c7eb8261b2e14a821d6c7cbcc54c94a",
      "size_in_bytes": 5452
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/__pycache__/update.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f0a82468faac9166b9b2ab605be1fde9b9bd00a5635e00d50f1a01214880c0cf",
      "size_in_bytes": 2096
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/about.py",
      "path_type": "hardlink",
      "sha256": "8479b569514538a43474d9d92069a8dd0419390fa7484aa323d808702ce6010b",
      "size_in_bytes": 3925
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/channels.py",
      "path_type": "hardlink",
      "sha256": "e1d3a184715e6b90abb6eaa74a40e06b1ac4e313a0efb6ff8326b1c78dcda153",
      "size_in_bytes": 23120
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/environment.py",
      "path_type": "hardlink",
      "sha256": "f9d90ed9aa8ceb55b11ef4a93959ccd75b2e8327c47d6181c8e10884160d9fd6",
      "size_in_bytes": 16093
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/license.py",
      "path_type": "hardlink",
      "sha256": "9e87849a5d898e9163b687fea6c828ea9b517332bd1d5bae9a771e696f92ae83",
      "size_in_bytes": 13033
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/logger.py",
      "path_type": "hardlink",
      "sha256": "2329b7c54a304110a4b586bf07f42dbee00baa53bd7ed1488bec5ef0ec6a073c",
      "size_in_bytes": 7229
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/login.py",
      "path_type": "hardlink",
      "sha256": "f4933548f7c21db6c4ea84701221b58f913cdd62095681b9fd85c97786927bf1",
      "size_in_bytes": 10775
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/preferences.py",
      "path_type": "hardlink",
      "sha256": "c9650a29351c587584370a5cc5afbfe9f6fb393f4109466bffd0b8f286d21d59",
      "size_in_bytes": 13375
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/quit.py",
      "path_type": "hardlink",
      "sha256": "1117ea3d12227b3f30973996c585e36b73f8f56d8e634c3712c9f44adf676041",
      "size_in_bytes": 9781
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/splash.py",
      "path_type": "hardlink",
      "sha256": "8092c6d027afc843d0f496701a46715d3699d911cf022e96cb2de191b9dd8854",
      "size_in_bytes": 5850
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "a0595c802d7858866f428553cc475665ad5202116b1505d4845d164294e61850",
      "size_in_bytes": 345
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/tests/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6f45ec3b52fa0e4b2e5608e0e9ff7edaaf45584d4ace6f7c53e59226c27a6bb9",
      "size_in_bytes": 188
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/tests/__pycache__/test_about_dialog.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "aeef77f1a177644c466416678998d90027fbf96a481d47182ae81b4ae2feb588",
      "size_in_bytes": 1321
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/tests/__pycache__/test_channels.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "07d3ad2df84586edee4e795ddd87dbc3a233b599235e3bf4c73700a7fd541162",
      "size_in_bytes": 1570
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/tests/__pycache__/test_environment_dialogs.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "39444b21b997a9f218444379e8a5b0dd888fe51f132769859bacfebe4b138caa",
      "size_in_bytes": 8396
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/tests/__pycache__/test_license_manager.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3c981497a8e7e1d1e4577fdf741d5dd340c152915720e0d445799fddc15112ab",
      "size_in_bytes": 3855
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/tests/__pycache__/test_logger.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5051eaa40fb7f2cf39c389099fdbcace6fb381d3a41831302a70f9acfbd660ad",
      "size_in_bytes": 1846
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/tests/__pycache__/test_login_dialog.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "fcb0302c402c423b9ca9595c78a715250942a6967fc514a64a0902d623483f50",
      "size_in_bytes": 4002
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/tests/__pycache__/test_preferences.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8b4a3b36408bd9e070bd2f1bcb7f242e45656f449d521147e0cea9c998fb0f25",
      "size_in_bytes": 1707
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/tests/__pycache__/test_quit_dialog.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6220c4f62a2b0882be4a881f5d10151272778bec69c761a72062d7d0fce8d510",
      "size_in_bytes": 2834
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/tests/__pycache__/test_splash.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "33a8ed133491aac744290e9a23bf725fd4dea14e76f0201e07d5a4dfa7b1c7d4",
      "size_in_bytes": 2183
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/tests/__pycache__/test_update_dialog.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d559a66d261bca8642e3c5f35c02dda06902b5a78d869b5113362625e3a4fe1b",
      "size_in_bytes": 1238
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/tests/test_about_dialog.py",
      "path_type": "hardlink",
      "sha256": "265444004635f8609d4083f34f9929992af70470c128bcbee62ae3aa805fc485",
      "size_in_bytes": 1239
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/tests/test_channels.py",
      "path_type": "hardlink",
      "sha256": "9a3f0ca2f9b9ae5a2bffd8511c9202abae0d021daae74d9d98b645b23889699f",
      "size_in_bytes": 1964
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/tests/test_environment_dialogs.py",
      "path_type": "hardlink",
      "sha256": "fc7ced7d4b8182ea2eff3e68aa3a233388b85962100551972a6d8a1f448809a5",
      "size_in_bytes": 8468
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/tests/test_license_manager.py",
      "path_type": "hardlink",
      "sha256": "55fd24b04b1510c924278cf126b7b7be8f58be75ca110e584a901d0d1c58591e",
      "size_in_bytes": 3813
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/tests/test_logger.py",
      "path_type": "hardlink",
      "sha256": "f6fbeeb4cd4816dc3b6b943e723047cf71bd217c29fd4a5339fac99781e1cd97",
      "size_in_bytes": 2219
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/tests/test_login_dialog.py",
      "path_type": "hardlink",
      "sha256": "a6a2e67e9610c7d3331bbbbfab4253158526c81a4f40a6ab500e82040b82f270",
      "size_in_bytes": 4501
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/tests/test_preferences.py",
      "path_type": "hardlink",
      "sha256": "e19477fbcadcfdc28af1c0dff92cfe14b68925bfb71aaa1649bab87e9b390dea",
      "size_in_bytes": 1850
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/tests/test_quit_dialog.py",
      "path_type": "hardlink",
      "sha256": "6156c5d1200091fcb75c4677b78db056fd1622332f418256cef4f7bcd3c7028d",
      "size_in_bytes": 2743
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/tests/test_splash.py",
      "path_type": "hardlink",
      "sha256": "3df1f21c7a2bd10f314824fd776ff8ba7db0a211d633f0919c33b692c3a2db23",
      "size_in_bytes": 2569
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/tests/test_update_dialog.py",
      "path_type": "hardlink",
      "sha256": "79532baafc82990dcc13c54a0a8baf2453f9c39df086e1b6b82593d96932470c",
      "size_in_bytes": 1165
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/dialogs/update.py",
      "path_type": "hardlink",
      "sha256": "683719e54bc1b3a40807b7a1c72ba399cc19608e787ebcd9a120414ae7e22e95",
      "size_in_bytes": 2612
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/helperwidgets.py",
      "path_type": "hardlink",
      "sha256": "f2d6fb0d786391630dcd79a6d61d674d8681b70720b5d03aa15ffa59c630ba1c",
      "size_in_bytes": 4314
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/lists/__init__.py",
      "path_type": "hardlink",
      "sha256": "d1166edf836d20b4cefbb8d9d518e5d7a42ecff106905fe240a645c64e6a8b74",
      "size_in_bytes": 4555
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/lists/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2517f89eafbcf2c921e5712946bb84a7734e375836ea32f5069ab99f17d723a4",
      "size_in_bytes": 4390
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/lists/__pycache__/apps.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a1aba16f868f8dd99f4921e5387f2d23a93042561905cb1900b3bb3207c01208",
      "size_in_bytes": 15164
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/lists/__pycache__/content.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5bc0348f6d850c4fb2fa1d83a4b79f76c909b98057d5a8c681b66464eee968d3",
      "size_in_bytes": 14968
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/lists/__pycache__/environments.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "43a34a83973402b06a1d146e28ce5d1b7847e96f48b649a8b7e5829c12f3556d",
      "size_in_bytes": 9254
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/lists/apps.py",
      "path_type": "hardlink",
      "sha256": "963e8092dc1c5a21d6b6d97e361292220be50b189293888338f8e84202532b2d",
      "size_in_bytes": 20290
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/lists/content.py",
      "path_type": "hardlink",
      "sha256": "c5be8641087b34e8290022591ffb0415f8eb61991a498a3c1953c50bcd4479c5",
      "size_in_bytes": 15960
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/lists/environments.py",
      "path_type": "hardlink",
      "sha256": "6ba2fe755bebf4b91544a17c8151ee94c40e853caf0e350a125162357037d94b",
      "size_in_bytes": 8695
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/main_window.py",
      "path_type": "hardlink",
      "sha256": "e0bb50ff6cb0715b0003623e7e21916d798e89cb55e94ccbf4e24f4b431c139a",
      "size_in_bytes": 56987
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/manager/__init__.py",
      "path_type": "hardlink",
      "sha256": "0952fc295e8ced2c4caa9b46d0db36656c2e0a892218675d0d3689c8be9dbbd7",
      "size_in_bytes": 361
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/manager/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "11860663295e8336694503fa37d1e0d88f9d9f29cf5d1da82fbcc154eac938d4",
      "size_in_bytes": 198
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/manager/__pycache__/filter.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8ba3076ea97f93292f2d49f6ececa75bf1883480bd9e89ecccd17bdd8e5f7e46",
      "size_in_bytes": 3884
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/manager/__pycache__/model.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f4e6eafc6d8bdcd98d9963b06595b98536b8b2bd9b1af841917dc8c8979cb192",
      "size_in_bytes": 12791
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/manager/__pycache__/packages.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c8b7e078b68be4652a1867c12099bca256e6a850be31cee0b0cab452e6c58fa8",
      "size_in_bytes": 35453
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/manager/__pycache__/table.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a6314494d7f71ed8ee644d7d9872836970bb2e0fe4eb99575c64a39ec57e3f78",
      "size_in_bytes": 20716
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/manager/filter.py",
      "path_type": "hardlink",
      "sha256": "9d9496ce899c52478421f6ca100243928e626d0064219923276784cdbbaf63d0",
      "size_in_bytes": 3912
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/manager/model.py",
      "path_type": "hardlink",
      "sha256": "f085caf2697aebe67d3c224c863a282f04912922d7734c20d82537d69d851c05",
      "size_in_bytes": 18144
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/manager/packages.py",
      "path_type": "hardlink",
      "sha256": "169a00a5d4bdefaf7a33087e5cc621132bf1fe042d8e095f19bf4628ae6fd5c8",
      "size_in_bytes": 44788
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/manager/table.py",
      "path_type": "hardlink",
      "sha256": "a8ddf14ef7179665bfc68b405b1209300a09f30ffb72f28192b06e620c26282b",
      "size_in_bytes": 30255
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/tabs/__init__.py",
      "path_type": "hardlink",
      "sha256": "e7c090cc1b345bd799438a65b5157da38f9cd940496f2edb9579ad3f8ff6c5c9",
      "size_in_bytes": 337
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/tabs/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a3c387cbb8c34f679d433bb81f839436688c596c341fb4267f95bafb9bc39697",
      "size_in_bytes": 171
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/tabs/__pycache__/community.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "031d6c96616c71678c489b63553db4458fa0b71b654b7d0efa222482a82bafc7",
      "size_in_bytes": 14154
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/tabs/__pycache__/environments.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "91dd991afd9202cea179c0063cefbcc1a428b0b756309344af6573a8dcfdcd92",
      "size_in_bytes": 19050
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/tabs/__pycache__/home.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3ffc2d2f768af90a19e8050626154bee63790412f8d7b7ea016aaf28889b9634",
      "size_in_bytes": 10193
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/tabs/__pycache__/tabwidget.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "fd4f46aa5884723e99e18b8ef4629d4b883b49f1201f120c968ce186f12d2027",
      "size_in_bytes": 8879
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/tabs/community.py",
      "path_type": "hardlink",
      "sha256": "26d59b532850c082444d2136658317da110f814a39e72e528d3994584a1f5ce9",
      "size_in_bytes": 20048
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/tabs/environments.py",
      "path_type": "hardlink",
      "sha256": "0a0616678e8f989008db9c4e4bb7d1467c5cfd72cf1a205a5308c53d8aba26f0",
      "size_in_bytes": 26794
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/tabs/home.py",
      "path_type": "hardlink",
      "sha256": "2101707f43f779599b813dbbc172039a65c85be3171f3b5f4bbf7b23cf1d4767",
      "size_in_bytes": 14003
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/tabs/tabwidget.py",
      "path_type": "hardlink",
      "sha256": "6b32f79c64ade9c1abdd0cf8cba1993b96302a13479e2c30dc07e0f7129456ce",
      "size_in_bytes": 8746
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/tabs/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "c7a24b3f5b68593ae207c8cc16a66b36feca755d0677f2f98c396ed2c9d78d6e",
      "size_in_bytes": 358
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/tabs/tests/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "63ac5a498b4953eed442113e8b494c1eb0b9577a2df9a7d8bf7b3e30a5a6a832",
      "size_in_bytes": 198
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/tabs/tests/__pycache__/test_community_tab.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b71d6d36d01dcca3a323eb56bbbb031235d3a82f0beb57de095f4bd537fa03e1",
      "size_in_bytes": 1674
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/tabs/tests/__pycache__/test_environments_tab.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b1852cf1a77f1335189d2ad1df1d2fe896f0d634b098e91b12ce6e0e10df68ea",
      "size_in_bytes": 3283
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/tabs/tests/test_community_tab.py",
      "path_type": "hardlink",
      "sha256": "53d9b428509ab857d76dbbbc5a50a8c52b6a596b0b473ed1a0ed9fd5bbeea43d",
      "size_in_bytes": 1791
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/tabs/tests/test_environments_tab.py",
      "path_type": "hardlink",
      "sha256": "8da59fdddb514e7a5974fb7870e21d25cf0d7f04d6ec2922429b554eb11ff527",
      "size_in_bytes": 3899
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "65b267bae5bd7c4786d9d21812b3f87203a5a35b0e73ddb7e97123ae97bef42b",
      "size_in_bytes": 346
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/tests/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "936a17ccfe9812ddb069c5902ffd9b5ccc4fb9377fed10a7feed56c3e991ef58",
      "size_in_bytes": 181
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/tests/__pycache__/test_main_window.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8759e9fcf957b3e06978fa23c3dffbcf5d1a6011555c3092549681e26005e7ca",
      "size_in_bytes": 1527
    },
    {
      "_path": "lib/python3.6/site-packages/anaconda_navigator/widgets/tests/test_main_window.py",
      "path_type": "hardlink",
      "sha256": "8f97055d8956056482c1df3b256e26c5a8d8a73328df59b8048e908c70f3aea5",
      "size_in_bytes": 1749
    }
  ],
  "paths_version": 1
}